/* Physicians Section */

body { 
	margin: 0px 0px 0px 0px;
	background-color: #fff;
	background-image: url("icons/bg2.jpg");
	background-position: top;
	background-repeat: repeat-x;	}

td, tr, div, p  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
	line-height: 20px;}

a:link  { 
	/*color: #9d7e59;*/ color: #3c6db1;
	text-decoration: underline; }

a:visited {
	color: #6699cc;
	text-decoration: underline; }

a:hover {
	/*color: #FF8C00;*/ color: #ff0000;
	text-decoration: underline; }
.clearmb {clear: both}

.image {
	border-color:#CCCCCC; 
	border-width:1px;
      }

.li li {	 line-height: 14px; margin-left: 5px; font-family: Helvetica; 	list-style: disc; font-size: 11px; color: #9d7e59; padding-bottom: 15px;	}

.li li a {	line-height: 14px; margin-left: 5px; font-family: Helvetica; 	list-style: disc; font-size: 11px; color: #9d7e59; padding-bottom: 15px;	}

.li2 li {	line-height: 14px; margin-left: 5px; font-family: verdana; 	list-style:none; font-size: 11px; color: #9d7e59; padding-bottom: 15px;	letter-spacing:0px;}

.li3 li {
	line-height: 14px;
	margin-left: 5px;
	font-family: verdana;
	list-style: disc;
	font-size: 11px;
	color: #3C3C3C;
	padding-bottom: 15px;
	letter-spacing:0px;
}

.li4 li {	line-height: 16px; margin-left: 5px; font-family: verdana; 	list-style: none; font-size: 11px; color: #3C3C3C; padding-bottom: 14px;	letter-spacing:0px;}


.ol li {	line-height: 14px; margin-left: 5px; font-family: verdana; list-style:inherit; font-size: 11px; color: #9d7e59; 	letter-spacing:0px;}

.ol {	line-height: 14px; margin-left: 5px; font-family: verdana; list-style:inherit; font-size: 11px; color: #9d7e59; 	letter-spacing:0px;}

.ol2 li {	line-height: 14px; margin-left: 5px; font-family: verdana; list-style:inherit; font-size: 11px; letter-spacing:0px; color: #3C3C3C;}

.ol2 {	line-height: 14px; margin-left: 5px; font-family: verdana; list-style:inherit; font-size: 11px; letter-spacing:0px; color: #3C3C3C;}


li {padding-bottom:10px;}

ul {margin-bottom: 5px;}


.underline {text-decoration:underline;}

/*top tabs*/

#tabnavcontainer { clear:both; margin:0; padding:0; text-align:left;}
		
		#tabnav { float:right; width:750px; border-bottom:0px;}
		#tabnav ul { margin:0; padding:0; list-style:none; } 
		#tabnav li { display:inline; margin:0; padding:0; }
		
		#tabnav a { float:right; background:url("icons/tab_left.gif") no-repeat left top; margin:0; padding:0 0 0 7px;  text-decoration:none; color: #ae6e49;}
		#tabnav a span { float:left; display:block; background:url("icons/tab_right.gif") no-repeat right top; padding:5px 15px 3px 6px; }
		
		#tabnavdownload a { float:right; background:url("icons/tab_left_download.gif") no-repeat left top; margin:0; padding:0 0 0 7px;  text-decoration:none; }		
		#tabnavdownload a span { float:left; display:block; background:url("icons/tab_right_download.gif") no-repeat right top; padding:5px 15px 3px 6px; color:#ffffff; }
		
		#tabnav a:hover { background-position:0% -42px; }
		#tabnav a.on { background-position:0% -84px; }
		#tabnav a:hover span { color:#f10f10; background-position:100% -42px; }
		#tabnav a.on span { color:#ffffff; background-position:100% -84px; }
		#tabnav b { color: #3c6db1;	 }
		
		#tabnavdownload a:hover { background-position:0% -42px; }
		#tabnavdownload a.on { background-position:0% -84px; }
		#tabnavdownload a:hover span { color:#ffffff; background-position:100% -42px; }
		#tabnavdownload a.on span { color:#ffffff; background-position:100% -84px; }

/*top images*/
#mainheader { clear:both; text-align:left;
	background-image: url("icons/header-second.jpg"); 
	background-repeat: no-repeat; 
	width:750px; 
	height:132px; 
	padding:none;}
	
	#mainheader2 { clear:both; text-align:left;
	background-image: url("icons/header-lenstar.jpg"); 
	background-repeat: no-repeat; 
	width:750px; 
	height:201px; 
	padding:none;}
	
	#mainheader3 { clear:both; text-align:left;
	background-image: url("icons/header-second3.jpg"); 
	background-repeat: no-repeat; 
	width:750px; 
	height:132px; 
	padding:none;}
	
	#mainheader4 { clear:both; text-align:left;
	background-image: url("icons/header-second4.jpg"); 
	background-repeat: no-repeat; 
	width:750px; 
	height:132px; 
	padding:none;}
	
/* words on mainheader images */
.mainheader { 
	font-family: "Helvetica";
	font-size: 27px; 
	font-weight:normal;
	color: #ffffff/*3c4a5d*/;
	line-height: 35px;
	letter-spacing:3px;}

a.mainlevel:link, a.mainlevel:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	display: block; font-size: 10px;
	color: #597fb3;
	padding-top: 2px;
	padding-bottom: 2px;
	text-indent: 15px;
	/*background-image: url("icons/plus.gif");*/
	background-repeat: no-repeat;
	background-position: left;
	line-height: 20px;
	text-decoration: none;
	border-bottom: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CACACA;
	width: 210px;}

a.mainlevel:hover {	color: #ff3300;  font-size: 10px;}

/*links for menu headings */
a#active_menu
			{	color: #597fb3; 	font-size: 10px;
				font-weight: bold;	background-image: url("icons/arrow.png");
				background-position: left;
				background-repeat: no-repeat;}
a#active_menu:hover
			{  color: #ff3300;
				text-decoration: none; background-image: url("icons/arrow.png");
				background-position: left;
				background-repeat: no-repeat;} 
				
a#active_menu2
			{	color: #ff3300; 
				font-weight: bold;	background-image: url("icons/arrow.png");
				background-position: left;
				background-repeat: no-repeat;}
a#active_menu2:hover
			{  color: #ff3300;
				text-decoration: none; background-image: url("icons/arrow.png");
				background-position: left;
				background-repeat: no-repeat;} 

a#active_menu3
			{	color: #3c6db1; 
				font-weight: bold;	background-image: url("icons/arrow.png");
				background-position: left;
				background-repeat: no-repeat;}
a#active_menu3:hover
			{  color: #ff3300;
				text-decoration: none; background-image: url("icons/arrow.png");
				background-position: left;
				background-repeat: no-repeat;} 

				 

/*side - top - group of links about the office in general */
.moduletable-main {
			padding-top: 15px; font-size: 10px;
			padding-bottom: 5px; 
			vertical-align: left;	
			text-align: left;
			display: block;
			background-image: url("icons/block-purple.png");
			background-repeat: no-repeat;
			background-position: left-top;
			width: 210px;	}

			.moduletable-main td {			
				  text-align: left; font-size: 10px;
				  vertical-align: middle;  	}
			
			.moduletable-main li {
				color: #DC143C; font-size: 10px;
				list-style: none;
				padding-left: 20px;
				background-image: url("icons/icon1.gif");
				background-position: left;
				background-repeat: no-repeat;}

/*middle group of procedure links */
.moduletable-procedures {
			padding-top: 15px; font-size: 10px;
			padding-bottom: 5px; 
			vertical-align: left;
			text-align: left;
			display: block;
			background-image: url("icons/block-blue.png"); background-repeat: no-repeat;
			background-position: left-top;
			width: 200px;			}

		.moduletable-procedures td {
			   	text-align: left; font-size: 10px;
				vertical-align: middle;  	}
		
		.moduletable-procedures li {
				color: #DC143C;  font-size: 10px;
				list-style: none;
				padding-left: 20px;
				background-image: url("icons/icon1.gif");
				background-position: left;
				background-repeat: no-repeat;}

/*extra group of links */
.moduletable-secondary {
			padding-top: 15px; font-size: 10px;
			padding-bottom: 5px; 
			vertical-align: left;
			text-align: left;
			display: block;
			background-image: url("icons/block-yellow.png"); background-repeat: no-repeat;
			background-position: left-top;
			width: 200px;			}

			.moduletable-secondary td {			
				  text-align: left; font-size: 10px;
				  vertical-align: middle;  	}
			
			.moduletable-secondary li {
				color: #DC143C; font-size: 10px;
				list-style: none;
				padding-left: 20px;
				background-image: url("icons/icon1.gif");
				background-position: left;
				background-repeat: no-repeat;}

			a#primary_menu
						{	background-image: url("icons/arrow.png");
							background-position: left;
							background-repeat: no-repeat;}
		
			a#primary_menu:hover
						{  background-image: url("icons/arrow.png");
							background-position: left; color: #ff0000;
							background-repeat: no-repeat;} 

/*bottom group of utility links */
.moduletable-utilities {
			padding-top: 15px; font-size: 10px;
			padding-bottom: 10px;
			vertical-align: left;
			text-align: left;
			display: block;
			background-image: url("icons/block-brown.png"); background-repeat: no-repeat;
			background-position: left-top;
			width: 200px;			}

		.moduletable-utilities td {
		  	text-align: left; font-size: 10px;
			vertical-align: middle;  	}
		
		.moduletable-utilities li {
				color: #DC143C; font-size: 10px;
				list-style: none;
				padding-left: 20px;
				background-image: url("icons/icon1.gif");
				background-position: left;
				background-repeat: no-repeat;}

/*expanded links */		
		.moduletable-expanded a:link {
			color: #ae6e49;  /*color: #53508c;*/
			padding-left: 5px; font-size: 10px;
			background-image: url("icons/plus.gif");
			background-position: left;
			background-repeat: no-repeat; 
			width: 200px;
			}
		
		.moduletable-expanded a:visited {
	color: #53508c; font-size: 10px;
	padding-left: 5px;
	background-image: url("icons/plus.gif");
	background-position: left;
	background-repeat: no-repeat;
	width: 200px;
			}
		
		.moduletable-expanded a:hover {
			/*color: #ff3300;*/ color: #ff0000;
			text-decoration: none;}
			
			
			
/*expanded links subs */		
		.moduletable-expanded2 a:link {
			color: #ae6e49; font-size: 10px;
			padding-left: 15px;
			background-image: url("icons/plus.gif");
			background-position: left;
			background-repeat: no-repeat; 
			width: 200px;
			}
		
		.moduletable-expanded2 a:visited {
			color: #ae6e49; font-size: 10px;
			padding-left: 15px;
			background-image: url("icons/plus.gif");
			background-position: left;
			background-repeat: no-repeat;
			width: 200px;
			}
		
		.moduletable-expanded2 a:hover {
			/*color: #ff3300;*/ color: #ff0000; font-size: 10px;
			text-decoration: none;}
			


.t0
{ 	background-color: transparent; 
	font-family: verdana, geneva, arial, sans-serif;
	font-weight: normal; color:#333333; text-decoration: none;}

.t0 a { text-decoration: none; color:#333333;}
.t0 a:hover  { color:#333333; text-decoration: none;}
.t0 a:visited { text-decoration: none; color:#333333;} 
/*CONTENTTABS????????????????????????*/

#contenttabscontainer { float:left; width:540px; margin:0 0 0 0; padding:0px; text-align:left; }


    /* Commented Backslash Hack hides rule from IE5-Mac \*/
#contenttabs a span {float:none;}
    /* End IE5-Mac hack */

#contenttabs a:hover span { color:#F10; }
#contenttabs a:hover { background-position:0% -42px; }
#contenttabs a.on { background-position:0% -84px; }
#contenttabs a:hover span { background-position:100% -42px; }
#contenttabs a.on span { background-position:100% -84px; font-weight:bold; }

#contenttabs img.icon { border:0px; padding:0 0 0 10px; }

/*folder container*/

#contenttabshome { /*top horizontal line*/
	float:left; width:450px; height:100%; 
	background:#FFF url("icons/bg_contenttabhome.gif") 	bottom left repeat-x;}
		#contenttabshome ul {
			margin:0 0 0 10px; padding:0 0 0 0px; list-style:none;} 
		#contenttabshome li { 
			display:inline; margin:0; padding:0;}
		#contenttabshome a { 
			float:left; 
			background:url("icons/contenttab_left.gif") no-repeat left top; 
			margin:0; padding:0 0 0 0px; 
			text-decoration:none; 
			bottom-border:1px solid #b5b5a2; }
		#contenttabshome a span { 
			float:left; display:block; 
			background:url("icons/contenttab_right_home.gif") no-repeat right top; 
			padding:5px 15px 3px 6px; 
			margin:0 0 0 1px; color:#000; 
			text-decoration:none; 
			bottom-border:1px solid #999; }
		#contenttabshome a:hover span { 
			color:#F10; }
		#contenttabshome a:hover { 
			background-position:0% -42px; }
		#contenttabshome a.on { 
			background-position:0% -84px;}
		#contenttabshome a:hover span { 
			background-position:100% -42px; }
		#contenttabshome a.on span { 
			background-position:100% -84px; 
			font-weight:bold; }
		#contenttabshome img.icon { 
			border:0px; padding:0 0 0 10px; }


/*HIGHLIGHT folder on physicians landing page*/

/*folder outline*/
#highlightcontainer {  float:left; width:450px; margin:0px; padding:0px 1px 17px 1px;
								background:url("images/img450_tallshadow2.jpg") bottom left no-repeat; }
		#highlight {  		width:450px; padding:10px; background:#ffffff;} 
		#highlight_promo {  float:left; width:450px; margin: 0px 0px 20px 0px; 
									 background:#ffffff;}
		#highlight_promo h2 { margin: 0 20px 0 0px; padding: 0px; 
										line-height:16px; font-size:11px; 
										letter-spacing:normal; color:#666666;}
		#highlight_promo h2 a { margin: 0 20px 0 0px; padding: 0px; 
										line-height:18px; font-size:11px; color:#6c474e;
										letter-spacing:normal; text-decoration:none}
		#highlight_promo p {  width:350px; margin:0px 20px 0px 10px; padding: 0px; }
		#highlight_promo p a {  width:350px; margin:0px 0px 0px 0px; padding: 0px; line-height:16px;}
/*little image boxes*/
		#highlight_promo img {  float:right; margin:0px 0px 8px 5px; padding: 1px 1px 9px 1px; 
		background:url("images/th_shadow.gif") top center no-repeat; }
/*hidden pages, assumes highlight1*/		
		#highlight2, #highlight3{ display:none;}


/*interior boxes */
.moduletable-box {
	padding-right:20px; padding-left:20px; 
	padding-top: 5px; padding-bottom: 10px;
	display: block;
	border: 1px dotted #e6e6e6;
	background: #fafbfd;
	text-align:justify;}

	.box-font { font-size: 11px;}
